import React from "react";
import {Dialog, TextInput, useTheme} from "react-native-paper";
import {View} from "react-native";
import axios from "axios";

const Location = () => {
    const theme = useTheme();

    return (
        <Dialog.Content style={{ maxHeight: 300 }}>
            <View style={{ padding: 16 }}>
                <TextInput
                    label="Enter Zip Code"
                    mode="outlined"

                    style={{ marginBottom: 15, fontFamily: "SpaceReg" }}
                    placeholderTextColor={theme.colors.primary}
                    textColor={theme.colors.primary}
                    theme={{ colors: { text: theme.colors.primary }}}
                />
            </View>
        </Dialog.Content>
    )
}

export default Location;
